version 9.2
global stub ch4_f03
/*
	FP1 curves on [.05,1.05].
*/
set more off
mvmb_load
drop _all
set obs 400
qui {
	gen x = _n/_N+0.05
	gen x1 = -x^-2
	gen x2 = -x^-1
	gen x3 = -x^-.5
	gen x4 = ln(x)
	gen x5 = x^.5
	gen x6 = x^2
	gen x7 = x^3

	foreach v of var x* {
		sum `v'
		replace `v' = (`v'-r(min))/(r(max)-r(min))
	}
}

line x1 x2 x3 x4 x5 x x6 x7 x, xsca(off) ysca(off) xtitle(" ") ytitle(" ") sort ///
 legend(off) lcolor(gs8 ..) ///
 text(.91 .09 "-2") text(.835 .165 "-1") text(.77 .23 "-0.5") text(.68 .32 "0") ///
 text(.60 .40 "0.5") text(.52 .48 "1") text(.41 .59 "2")  text(.34 .66 "3") ///
 sav($stub, replace) nodraw

gph2emf $stub
gph2eps $stub
set more on
