version 9.2
global stub ch7_t01
/*
	Advanced prostate cancer data.
	All interactions, seeking best FP2 in each group simultaneously.
*/
set more off
mvmb_load adv_prostate_ca
mvmb_logopen

global cvars age wt sbp dbp sz ap hg sg
global bvars pf hx bm stage ekg

* Multivariable FP2
foreach alpha in 1 .157 .05 {
	mfpi stcox $cvars $bvars, select(`alpha') with(rx) linear($bvars) fp2($cvars) showmodel
}
log close
set more on
