global stub ch4_t06
/*
	Whitehall I data.
	All deviances for FP1 and FP2 models, all10 on sysbp. 
*/
set more off
mvmb_load whitehall1
mvmb_logopen

logit all10 sysbp
local devlin = -2*e(ll)

di "FP1"
qui foreach p in -2 -1 -.5 0 0.5 1 2 3{
	if `p'!=1 {
		fracgen sysbp `p', replace
		logit all10 sysbp_1
		noi di "power = " %4.1f `p' " deviance diff = " %6.2f `devlin'-(-2*e(ll))
	}
	else noi di "power = " %4.1f `p' " deviance diff = " %6.2f 0
}
di _n "FP2"
qui foreach p1 in -2 -1 -.5 0 0.5 1 2 3{
	foreach p2 in -2 -1 -.5 0 0.5 1 2 3{
		if `p2'>=`p1' {
			fracgen sysbp `p1' `p2', replace
			logit all10 sysbp_1 sysbp_2
			noi di "power 1 = " %4.1f `p1' " power 2 = " %4.1f `p2' " deviance diff = " %6.2f `devlin'-(-2*e(ll))
		}
	}
}

log close
set more on
