version 9.2
global stub ch5_f03
/*
	PBC data.
	Show 'hook' in bil (bilirubin) relationship.
*/
set more off
mvmb_load pbc
qui {
	fracpoly stcox bil
	predict f1, xb
	fracpoly stcox bil 0
	predict f2, xb
	meanzero f1 f2, replace
	line f1 f2 bil, sort clp(l -) xtitle("Bilirubin (bil)") ytitle("Log relative hazard") ysca(r(. 2.5)) ///
	 leg(label(1 "FP2 (-2,-0.5)") label(2 "FP1 (0)") ring(0) pos(5) col(1)) ///
	 lwidth(medthick ..) lcolor(gs4 ..) sav($stub, replace) nodraw
}

gph2emf $stub
gph2eps $stub
set more on
